<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJVxDTqwHJwace91rDE726QSvV/h47bsvmpHSudSso4NRhSykffUSIBCUF9v4Y4YLeqFnJkaz3J/igjsInPVFAbpQvoesJyTpGAo=</string>
</map>
